/* Forgot Password */
#forgotpass_main {
	width:630px;
	height:auto;
	background-image:url(../images/main/pattern_1.gif);
	background-repeat:repeat;
	//background-color:#356aa0;
	border:3px solid;
	border-color:#fff;
	border-radius:7px;
	-moz-border-radius:10px;
	-webkit-box-shadow: 0 0 5px #666;
	-moz-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px rgb #666;	
}
#forgotpass_main p {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	margin-top:10px;
	margin-bottom:10px;
}
.text_forgotpass {
	width:280px;
	height:27px;
	border:1px solid;
	border-color:#006;
}
#forgotpass_main a {
	color:#FFF;
}

#send_button {
	background-image:url(../images/buttons/send_button.png);
	width:117px;
	height:38px;
	margin:10px 0px 20px auto;
	display:block;
	cursor:pointer;
}
#send_button:hover {
	background-position:0px -40px;
}
#forgotpass_inputarea {
	width:300px;
	margin:30px auto 0px auto;
}